Bug 68804 - patch to named logwatch script
patch to named logwatch script
Product: Red Hat Linux
Classification: Retired
Component: logwatch (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Depends On:
  Show dependency treegraph
Reported: 2002-07-14 13:18 EDT by Jay Berkenbilt
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-14 13:18:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch to fix problem (454 bytes, patch)
2002-07-14 13:18 EDT, Jay Berkenbilt
no flags Details | Diff

  None (edit)
Description Jay Berkenbilt 2002-07-14 13:18:29 EDT
Description of Problem:

logwatch's named script does not filter out lame delegation messages.

Version-Release number of selected component (if applicable):

logwatch-2.6-2, bind-9.2.0-8

How Reproducible:


Steps to Reproduce:

Any name server will have messages like:

   lame server resolving '1.sbsnd02.com' (in 'sbsnd02.com'?):

Actual Results:

These message show up as unmatched.

Expected Results:

Server administrators can't do anything about these.  They're other peoples'
problems in general.

See attached (one-line) patch.
Comment 1 Jay Berkenbilt 2002-07-14 13:18:55 EDT
Created attachment 65306 [details]
patch to fix problem
Comment 2 Elliot Lee 2002-08-08 11:38:58 EDT

Note You need to log in before you can comment on or make changes to this bug.